body{
    font-family: sans-serif;
    --color-primary: #191d2b;
    background-color: var(--color-primary);
}
h1{
    text-align: center;
    color: forestgreen;
    margin: 30px 0 50px;
}
.gallery{
    margin: 10px 50px;
}
.gallery img{
    width: 200px;
    height: 200px;
    padding: 5px;
    filter: grayscale(100%);
    transition: 1s;
}
.gallery img:hover{
    filter: grayscale(0);
    transform: scale(1.08);
}